.grid-row .grid-column {
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
}
.grid-row.columns-2 > .column-1 {
  padding-right: 10px;
}
.grid-row.columns-2 > .column-2 {
  padding-left: 10px;
  padding-right: 0px;
}
.grid-row.columns-3 > .column-1 {
  padding-right: 13.33333333px;
}
.grid-row.columns-3 > .column-2 {
  padding-left: 6.66666667px;
  padding-right: 6.66666667px;
}
.grid-row.columns-3 > .column-3 {
  padding-left: 13.33333333px;
  padding-right: 0px;
}
.grid-row.columns-4 > .column-1 {
  padding-right: 15px;
}
.grid-row.columns-4 > .column-2 {
  padding-left: 5px;
  padding-right: 10px;
}
.grid-row.columns-4 > .column-3 {
  padding-left: 10px;
  padding-right: 5px;
}
.grid-row.columns-4 > .column-4 {
  padding-left: 15px;
  padding-right: 0px;
}
.grid-row.columns-5 > .column-1 {
  padding-right: 16px;
}
.grid-row.columns-5 > .column-2 {
  padding-left: 4px;
  padding-right: 12px;
}
.grid-row.columns-5 > .column-3 {
  padding-left: 8px;
  padding-right: 8px;
}
.grid-row.columns-5 > .column-4 {
  padding-left: 12px;
  padding-right: 4px;
}
.grid-row.columns-5 > .column-5 {
  padding-left: 16px;
  padding-right: 0px;
}
.grid-row.columns-6 > .column-1 {
  padding-right: 16.66666667px;
}
.grid-row.columns-6 > .column-2 {
  padding-left: 3.33333333px;
  padding-right: 13.33333333px;
}
.grid-row.columns-6 > .column-3 {
  padding-left: 6.66666667px;
  padding-right: 10px;
}
.grid-row.columns-6 > .column-4 {
  padding-left: 10px;
  padding-right: 6.66666667px;
}
.grid-row.columns-6 > .column-5 {
  padding-left: 13.33333333px;
  padding-right: 3.33333333px;
}
.grid-row.columns-6 > .column-6 {
  padding-left: 16.66666667px;
  padding-right: 0px;
}
.grid-row.columns-7 > .column-1 {
  padding-right: 17.14285714px;
}
.grid-row.columns-7 > .column-2 {
  padding-left: 2.85714286px;
  padding-right: 14.28571429px;
}
.grid-row.columns-7 > .column-3 {
  padding-left: 5.71428571px;
  padding-right: 11.42857143px;
}
.grid-row.columns-7 > .column-4 {
  padding-left: 8.57142857px;
  padding-right: 8.57142857px;
}
.grid-row.columns-7 > .column-5 {
  padding-left: 11.42857143px;
  padding-right: 5.71428571px;
}
.grid-row.columns-7 > .column-6 {
  padding-left: 14.28571429px;
  padding-right: 2.85714286px;
}
.grid-row.columns-7 > .column-7 {
  padding-left: 17.14285714px;
  padding-right: 0px;
}
.grid-row.columns-8 > .column-1 {
  padding-right: 17.5px;
}
.grid-row.columns-8 > .column-2 {
  padding-left: 2.5px;
  padding-right: 15px;
}
.grid-row.columns-8 > .column-3 {
  padding-left: 5px;
  padding-right: 12.5px;
}
.grid-row.columns-8 > .column-4 {
  padding-left: 7.5px;
  padding-right: 10px;
}
.grid-row.columns-8 > .column-5 {
  padding-left: 10px;
  padding-right: 7.5px;
}
.grid-row.columns-8 > .column-6 {
  padding-left: 12.5px;
  padding-right: 5px;
}
.grid-row.columns-8 > .column-7 {
  padding-left: 15px;
  padding-right: 2.5px;
}
.grid-row.columns-8 > .column-8 {
  padding-left: 17.5px;
  padding-right: 0px;
}
.grid-row.columns-9 > .column-1 {
  padding-right: 17.77777778px;
}
.grid-row.columns-9 > .column-2 {
  padding-left: 2.22222222px;
  padding-right: 15.55555556px;
}
.grid-row.columns-9 > .column-3 {
  padding-left: 4.44444444px;
  padding-right: 13.33333333px;
}
.grid-row.columns-9 > .column-4 {
  padding-left: 6.66666667px;
  padding-right: 11.11111111px;
}
.grid-row.columns-9 > .column-5 {
  padding-left: 8.88888889px;
  padding-right: 8.88888889px;
}
.grid-row.columns-9 > .column-6 {
  padding-left: 11.11111111px;
  padding-right: 6.66666667px;
}
.grid-row.columns-9 > .column-7 {
  padding-left: 13.33333333px;
  padding-right: 4.44444444px;
}
.grid-row.columns-9 > .column-8 {
  padding-left: 15.55555556px;
  padding-right: 2.22222222px;
}
.grid-row.columns-9 > .column-9 {
  padding-left: 17.77777778px;
  padding-right: 0px;
}
.grid-row.columns-10 > .column-1 {
  padding-right: 18px;
}
.grid-row.columns-10 > .column-2 {
  padding-left: 2px;
  padding-right: 16px;
}
.grid-row.columns-10 > .column-3 {
  padding-left: 4px;
  padding-right: 14px;
}
.grid-row.columns-10 > .column-4 {
  padding-left: 6px;
  padding-right: 12px;
}
.grid-row.columns-10 > .column-5 {
  padding-left: 8px;
  padding-right: 10px;
}
.grid-row.columns-10 > .column-6 {
  padding-left: 10px;
  padding-right: 8px;
}
.grid-row.columns-10 > .column-7 {
  padding-left: 12px;
  padding-right: 6px;
}
.grid-row.columns-10 > .column-8 {
  padding-left: 14px;
  padding-right: 4px;
}
.grid-row.columns-10 > .column-9 {
  padding-left: 16px;
  padding-right: 2px;
}
.grid-row.columns-10 > .column-10 {
  padding-left: 18px;
  padding-right: 0px;
}
/* All Tablet / Mobile Styles here */
@media only screen and (max-width: 769px) {
  .grid-row {
    display: flex;
    flex-direction: column;
    max-width: 100% !important;
    min-width: 100% !important;
    width: 100% !important;
  }
  .grid-row.column-reverse {
    flex-direction: column-reverse !important;
  }
  .grid-row .grid-column {
    width: 100% !important;
    min-width: 100% !important;
    max-width: 100% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    clear: both;
    margin: 10px 0;
  }
}